Hey,

 

Just a quick note that I’d like to stay with 2.6.32.x for DL 1.4.x.

This kernel is supposed to be maintained for a long time period and will make our life easier with patches.

 

Once we got a final DL 1.4, we can start playing with a newer kernel in 1.5.

 

Regards

  Heiko Zuerker

  http://www.devil-linux.org